<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_saml2', language 'nl', branch 'MOODLE_34_STABLE'
 *
 * @package   auth_saml2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anyauth'] = 'Gelijk welk authenticatietype toestaan';
$string['anyauth_help'] = 'Ja: SAML-login toestaan voor alle gebruikers? Nee: enkel gebruikers die saml2 als login-type hebben.';
$string['auth_saml2description'] = 'Authenticeer met een SAML2 Idp';
$string['autocreate'] = 'Maak gebruikers automatisch aan';
$string['autocreate_help'] = 'Als gebruikers wel bestaan in de Idp, maar niet in Moodle, maak dan een nieuwe Moodle-account.';
$string['certificate'] = 'Certificaat opnieuw genereren';
$string['certificatedetails'] = 'Details certificaat';
$string['certificatedetailshelp'] = '<h1>Inhoud automatisch gegenereerd SAML2 certificaat</h1>
<p>Dit is het pad van het certificaat:</p>';
$string['certificate_help'] = 'Private sleutel en certificaat voor deze SP opnieuw genereren | <a href=\'{$a}\'>Bekijk SP certificaat</a>';
$string['commonname'] = 'Common Name';
$string['countryname'] = 'Land';
$string['debug'] = 'Fouten opsporen';
$string['debug_help'] = '<p>Dit voegt extra foutopsporing toe aan de normale Moodle logs | <a href=\'{$a}\'>Bekijk SSP configuratie</a></p>';
$string['duallogin'] = 'Dubbele login';
$string['duallogin_help'] = '<p>Indien ingeschakeld kunnen gebruikers zowel de knop voor manueel aanmelden als een SAML-loginknop zien. Indien uitgeschakeld worden ze onmiddellijk naar de loginpagina van de Idp gebracht.</p>
<p>Indien uitgeschakeld kunnen beheerders nog wel de manuele loginpagina zien via /login/index.php?saml=off</p>
<p>Indien ingeschakeld kunnen externe pagina\'s diep linken in Moodle door gebruik te maken van saml, vb /course/view.php?id=45&saml=on</p>';
$string['expirydays'] = 'Vervaldag';
$string['idpmetadata'] = 'Idp metadata XML of publieke xml URL';
$string['idpmetadata_badurl'] = 'De url gaf geen gegevens terug';
$string['idpmetadata_help'] = 'vb XML met een EntityDescriptor element';
$string['idpmetadata_invalid'] = 'De XML van de Idp is niet geldig';
$string['idpmetadata_noentityid'] = 'De XML van de Idp heeft geen entityID';
$string['idpname'] = 'Idp label overschrijven';
$string['idpnamedefault'] = 'Login via SAML2';
$string['idpname_help'] = 'vb mijnUniversiteit - dit wordt uit de metadata gehaald en zal getoond worden op de dubbele loginpagina (indien ingeschakeld)';
$string['localityname'] = 'Localiteit';
$string['noattribute'] = 'Het aanmelden is gelukt maar we konden je attribuut  \'{$a}\'  niet vinden om jou te associëren met een account in Moodle.';
$string['nouser'] = 'Je bent aangemeld als  \'{$a}\'  maar je hebt geen account in Moodle.';
$string['nullprivatecert'] = 'Aanmaken van privaat certificaat mislukt.';
$string['nullpubliccert'] = 'Aanmaken van publiek certificaat mislukt.';
$string['organizationalunitname'] = 'Organisatie-unit';
$string['organizationname'] = 'Organisatie';
$string['pluginname'] = 'SAML2';
$string['regenerate_submit'] = 'Opnieuw genereren';
$string['required'] = 'Dit veld is vereist';
$string['requireint'] = 'Dit veld is vereist en moet een positief geheel getal zijn';
$string['spmetadata'] = 'SP metadata';
$string['spmetadata_help'] = '<a href=\'{$a}\'>Bekijk de  Service Provider Metadata</a> | <a href=\'{$a}?download=1\'>Download SP Metadata</a>
<p>Je moet dit waarschijnlijk aan de beheerder van je Idp geven om je op de toegelaten lijst te zetten.</p>';
$string['stateorprovincename'] = 'Staat of provincie';
$string['test_auth'] = '<a href="{$a}">Test isAuthenticated en login</a>';
$string['test_passive'] = '<a href="{$a}">Test using isPassive</a>';
$string['tolower'] = 'Kleine letters';
$string['tolower_help'] = 'Kleine letters toepassen op Idp-attribuut voor het koppelen?';
$string['wrongauth'] = 'Login als  \'{$a}\' is gelukt, maar je hebt geen rechten om deze Moodle-site te gebruiken.';
