<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Voeg contactpersoon toe';
$string['addtoyourcontacts'] = 'Voeg toe aan contactpersonen';
$string['ago'] = '{$a} geleden';
$string['allusers'] = 'Alle berichten van alle gebruikers';
$string['backupmessageshelp'] = 'Als dit ingeschakeld is, dan zullen berichten in de automatische site-back-ups gezet worden';
$string['blockcontact'] = 'Blokkeer contactpersoon';
$string['blocknoncontacts'] = 'Blokkeer gebruikers  die niet op mijn contactenlijst staan';
$string['canceledit'] = 'Bewerken berichten annuleren';
$string['contactblocked'] = 'Blokkeer contactpersoon';
$string['contacts'] = 'Contactpersonen';
$string['context'] = 'context';
$string['defaultmessageoutputs'] = 'Standaard berichtenoutput';
$string['defaults'] = 'Standaard';
$string['deleteallconfirm'] = 'Weet JE het zeker, dat JE dit gehele gesprek wilt  verwijderen?';
$string['deleteallmessages'] = 'Verwijder alle berichten';
$string['deleteselectedmessages'] = 'Verwijder geselecteerde berichten';
$string['disableall'] = 'Meldingen uitschakelen';
$string['disabled'] = 'De berichtenservice is uitgeschakeld op deze site';
$string['disallowed'] = 'Niet toegestaan';
$string['discussion'] = 'Discussie';
$string['editmessages'] = 'Bewerk berichten';
$string['emailtagline'] = 'Deze e-mail is een kopie van een bericht dat naar jou gestuurd is op "{$a->sitename}". Ga naar {$a->url} om te antwoorden.';
$string['emptysearchstring'] = 'Je moet iets zoeken';
$string['enabled'] = 'Ingeschakeld';
$string['errorcallingprocessor'] = 'Fout bij het aanroepen van de opgegeven output';
$string['errortranslatingdefault'] = 'Fout bij het vertalen van de standaardinstelling van de plugin. Systeemstandaarden worden gebruikt.';
$string['eventmessagecontactadded'] = 'Berichtcontact toegevoegd';
$string['eventmessagecontactblocked'] = 'Berichtcontact geblokkeerd';
$string['eventmessagecontactremoved'] = 'Berichtcontact verwijderd';
$string['eventmessagecontactunblocked'] = 'Berichtcontact blokkering verwijderd';
$string['eventmessagedeleted'] = 'Bericht verwijderd';
$string['eventmessagesent'] = 'Bericht verzonden';
$string['eventmessageviewed'] = 'Bericht bekeken';
$string['eventnotificationsent'] = 'Melding verstuurd';
$string['eventnotificationviewed'] = 'Melding bekeken';
$string['forced'] = 'Geblokkeerd';
$string['formorethan'] = 'Langer offline dan';
$string['guestnoeditmessage'] = 'Gastgebruiker kan berichtopties niet wijzigen';
$string['guestnoeditmessageother'] = 'Gastgebruiker kan berichtopties van andere gebruikers niet wijzigen';
$string['hidemessagewindow'] = 'Verberg bericht venster';
$string['hidenotificationwindow'] = 'Verberg kennisgeving venster';
$string['keywords'] = 'Sleutelwoorden';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Wanneer ik aangemeld ben in Moodle';
$string['loggedin_help'] = 'Configureren hoe ik de meldingen zou willen ontvangen wanneer ik aangemeld bent bij Moodle';
$string['loggedoff'] = 'Offline';
$string['loggedoffdescription'] = 'Wanneer ik niet aangemeld ben in Moodle';
$string['loggedoff_help'] = 'Configureren hoe ik de meldingen zou willen ontvangen wanneer ik niet aangemeld bent bij Moodle';
$string['managemessageoutputs'] = 'Beheer berichtenoutput';
$string['message'] = 'Bericht';
$string['messagehistory'] = 'Geschiedenis van het bericht';
$string['messageoutputs'] = 'Berichtenoutput';
$string['messagepreferences'] = 'Berichten voorkeuren';
$string['messages'] = 'Berichten';
$string['messagingdatahasnotbeenmigrated'] = 'Je berichten zijn tijdelijk niet beschikbaar door een upgrade van het berichtensysteem. Wacht tot ze gemigreerd zijn.';
$string['messagingdisabled'] = 'Berichten zijn uitgeschakeld op deze site, de boodschap zal per e-mail verstuurd worden.';
$string['newmessage'] = 'Nieuw bericht';
$string['newmessagesearch'] = 'Selecteer of zoek naar een contact om een nieuw bericht te verzenden.';
$string['newonlymsg'] = 'Toon enkel nieuwe';
$string['newsearch'] = 'Nieuwe zoekopdracht';
$string['nocontacts'] = 'Geen contacten';
$string['noframesjs'] = 'Gebruik meer toegankelijke interface';
$string['nomessages'] = 'Geen berichten';
$string['nomessagesfound'] = 'Geen berichten gevonden';
$string['noncontacts'] = 'Niet-contact';
$string['nonotifications'] = 'Je hebt geen meldingen';
$string['noreply'] = 'Beantwoord dit bericht niet';
$string['nosearchresults'] = 'Je zoekopdracht gaf geen resultaten';
$string['notificationdatahasnotbeenmigrated'] = 'Je meldingen zijn tijdelijk niet beschikbaar door een upgrade van het meldingensysteem. Wacht tot ze gemigreerd zijn.';
$string['notificationimage'] = 'Meldingen afbeelding';
$string['notificationpreferences'] = 'Meldingen  voorkeuren';
$string['notifications'] = 'Meldingen';
$string['notificationwindow'] = 'Meldingen venster';
$string['off'] = 'Uit';
$string['offline'] = 'Offline';
$string['on'] = 'Aan';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Enkel in mijn cursussen';
$string['outputdisabled'] = 'Output uitgeschakeld';
$string['outputdoesnotexist'] = 'Berichtoutput bestaat niet';
$string['outputenabled'] = 'Output ingeschakeld';
$string['outputnotavailable'] = 'Niet beschikbaar';
$string['outputnotconfigured'] = 'Niet geconfigureerd';
$string['page-message-x'] = 'Alle berichtenpagina\'s';
$string['pagerefreshes'] = 'Deze pagina ververst automatisch om de {$a} seconden';
$string['permitted'] = 'Toegestaan';
$string['privacy:metadata:message_contacts'] = 'De lijst met contacten';
$string['privacy:metadata:message_contacts:blocked'] = 'Markeer als de gebruiker geblokkeerd is';
$string['privacy:metadata:message_contacts:contactid'] = 'De ID van de gebruiker die een contact is';
$string['privacy:metadata:message_contacts:userid'] = 'De ID van de gebruiker van wie we de contactenlijst bekijken';
$string['privacy:metadata:message_conversation_members'] = 'De lijst met gebruikers in een gesprek';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'De ID van de conversatie';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'De datum waarop het lidmaatschap is gemaakt';
$string['privacy:metadata:message_conversation_members:userid'] = 'De ID van de gebruiker in een conversatie';
$string['privacy:metadata:messages'] = 'Berichten';
$string['privacy:metadata:messages:conversationid'] = 'De ID van een conversatie';
$string['privacy:metadata:messages:fullmessage'] = 'Het volledige bericht';
$string['privacy:metadata:messages:fullmessageformat'] = 'De opmaak van het volledige bericht';
$string['privacy:metadata:messages:fullmessagehtml'] = 'De HTML-opmaak van het volledige bericht';
$string['privacy:metadata:messages:smallmessage'] = 'Eeen kleine versie van het bericht';
$string['privacy:metadata:messages:subject'] = 'Het onderwerp van het bericht';
$string['privacy:metadata:messages:timecreated'] = 'De datum waarop het bericht gemaakt is';
$string['privacy:metadata:messages:useridfrom'] = 'De ID van de gebruiker die het bericht verstuurde';
$string['privacy:metadata:message_user_actions'] = 'De lijst met berichtenacties van gebruikers';
$string['privacy:metadata:message_user_actions:action'] = 'De actie die werd uitgevoerd';
$string['privacy:metadata:message_user_actions:messageid'] = 'De ID van het bericht waarbij deze actie hoort';
$string['privacy:metadata:message_user_actions:timecreated'] = 'De datum waarop de actie werd gemaakt';
$string['privacy:metadata:message_user_actions:userid'] = 'De ID van de gebruiker die deze actie uitvoerde';
$string['privacy:metadata:notifications'] = 'Meldingen';
$string['privacy:metadata:notifications:component'] = 'De component die verantwoordelijk is voor het versturen van de melding';
$string['privacy:metadata:notifications:contexturl'] = 'De URL gerelateerd aan deze melding';
$string['privacy:metadata:notifications:contexturlname'] = 'De naam van de context';
$string['privacy:metadata:notifications:eventtype'] = 'Het gebeurtenistype';
$string['privacy:metadata:notifications:fullmessage'] = 'Het volledige bericht';
$string['privacy:metadata:notifications:fullmessageformat'] = 'De opmaak van meldingen';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'De HTML van meldingen';
$string['privacy:metadata:notifications:smallmessage'] = 'Het kleine bericht van de melding';
$string['privacy:metadata:notifications:subject'] = 'Het onderwerp van de melding';
$string['privacy:metadata:notifications:timecreated'] = 'De datum waarop de melding gemaakt is';
$string['privacy:metadata:notifications:timeread'] = 'De datum waarop de melding gelezen is';
$string['privacy:metadata:notifications:useridfrom'] = 'De ID van de gebruiker die de melding stuurde';
$string['privacy:metadata:notifications:useridto'] = 'De ID van de gebruiker die de melding kreeg';
$string['privacy:metadata:preference:core_message_settings'] = 'Instellingen die verband houden met berichten';
$string['privacy:request:preference:set'] = 'De waarde van de instelling \'{$a->name}\' was \'{$a->value}\'';
$string['processorsettings'] = 'Processor instellingen';
$string['recent'] = 'Recent';
$string['removecontact'] = 'Verwijder contactpersoon';
$string['removecoursefilter'] = 'Verwijder filter voor cursus {$a}';
$string['removefromyourcontacts'] = 'Verwijderen uit je contacten';
$string['requiresconfiguration'] = 'Vereist configuratie';
$string['savemysettings'] = 'Bewaar mijn instellingen';
$string['search'] = 'Zoek';
$string['searchcombined'] = 'Zoek mensen en berichten';
$string['searchforuser'] = 'Zoek naar gebruiker';
$string['searchforuserorcourse'] = 'Zoek naar gebruiker of cursus';
$string['searchmessages'] = 'Zoek  berichten';
$string['seeall'] = 'Bekijk alles';
$string['selectmessagestodelete'] = 'Selecteer te verwijderen berichten';
$string['selectnotificationtoview'] = 'Selecteer uit de lijst met meldingen aan de zijkant om meer details te bekijken';
$string['send'] = 'Verstuur';
$string['sendbulkmessage'] = 'Verstuur bericht naar {$a} mensen';
$string['sendbulkmessagesent'] = 'Bericht verstuurd naar {$a} mensen';
$string['sendbulkmessagesentsingle'] = 'Bericht verstuurd naar 1 persoon';
$string['sendbulkmessagesingle'] = 'Verstuur bericht naar 1 persoon';
$string['sendingvia'] = '\'{$a->provider }\' via \'{$a->processor}\' aan het versturen';
$string['sendingviawhen'] = '\'{$a->provider }\' via \'{$a->processor}\' aan het versturen wanneer {$a->state}';
$string['sendmessage'] = 'Stuur bericht';
$string['sendmessageto'] = 'Stuur bericht aan {$a}';
$string['sendmessagetopopup'] = 'Stuur bericht naar {$a} - nieuw venster';
$string['settings'] = 'Instellingen';
$string['settingssaved'] = 'Jouw instellingen werden bewaard';
$string['showmessagewindownonew'] = 'Toon berichtvenster met geen nieuwe berichten';
$string['showmessagewindowwithcount'] = 'Toon berichtvenster met {$a} nieuwe berichten';
$string['shownotificationwindownonew'] = 'Toon meldingenvenster met geen nieuwe meldingen';
$string['shownotificationwindowwithcount'] = 'Toon meldingenvenster met {$a} nieuwe meldingen';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Minuten sinds ik de laatste keer online gezien ben';
$string['timesent'] = 'Tijd verstuurd';
$string['togglemessagemenu'] = 'Berichten menu aan / uit zetten';
$string['togglenotificationmenu'] = 'Meldingen menu aan / uit zetten';
$string['touserdoesntexist'] = 'Je kunt geen bericht sturen naar gebruikersID ({$a}) dat niet bestaat';
$string['unblockcontact'] = 'deblokkeer deze contactpersoon';
$string['unknownuser'] = 'Onbekende gebruiker';
$string['unreadnewmessage'] = 'Nieuw bericht van {$a}';
$string['unreadnotification'] = 'Ongelezen meldingen: {$a}';
$string['userisblockingyou'] = 'Deze gebruiker heeft je geblokkeerd om berichten naar hem te sturen';
$string['userisblockingyounoncontact'] = '{$a} aanvaardt alleen berichten van mensen uit zijn lijst met contactpersonen.';
$string['userssearchresults'] = '{$a} gebruikers gevonden';
$string['viewfullnotification'] = 'Bekijk het volledige bericht';
$string['viewinganotherusersmessagearea'] = 'Je bekijkt berichten van een andere gebruiker.';
$string['viewmessageswith'] = 'Bekijk berichten met {$a}';
$string['viewnotificationresource'] = 'Ga naar: {$a}';
$string['viewunreadmessageswith'] = 'Bekijk ongelezen berichten met {$a}';
$string['writeamessage'] = 'Schrijf een bericht...';
$string['you'] = 'Jij:';
